.auth_switch_buttons_container{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}
.auth_switch_buttons_container button{
    color: #C12C15;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    border: 0;
    background: none;
    transition: all ease .3s;
}
.auth_switch_buttons_container button:hover{
    color: #a22210;
    transition: all ease .3s;
}
.button_auth_email{
    display: none;
}
.phone_row{
    display: none;
}

.popup.authorization_popup .content_popup {
    padding: 60px 120px;
}

.popup.authorization_popup .content_popup .title {
    margin-bottom: 20px;
}

.popup.authorization_popup .content_popup .subtitle {
    display: block;
    margin-bottom: 40px;
    font-weight: 400;
}

.popup.authorization_popup .content_popup .form_row {
    margin: 0;
}

.popup.authorization_popup .content_popup .checkbox_block {
    margin: 0!important;
}

.popup.authorization_popup .content_popup .checkbox_block .checkbox_field {
    margin-bottom: 22px;
}

.popup.authorization_popup .content_popup .checkbox_block .checkbox_field .label-text {
    line-height: 1.4!important;
}

.popup.authorization_popup .content_popup .btn_red {
    margin-bottom: 0;
}

.popup.authorization_popup .content_popup .bx-authform-social ul {
    margin-bottom: 5px;
}

.popup.authorization_popup .content_popup .feedback_form {
    margin-bottom: 20px;
    max-height: calc(70vh - 128px);
}

.popup.authorization_popup .content_popup .forgot_pass {
    font-size: 16px;
    font-weight: 500;
}

@media (min-width: 320px) and (max-width: 920px) {
    .popup.authorization_popup .content_popup .feedback_form {
        max-height: none;
    }
}